<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2761de95acd7bb94c1a977a87fef697a">
  <dict>
    <!--2022-07-07 21:15:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-10-08 15:54:41.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2021-09-17 15:11:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-07-08 09:44:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-26 15:56:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-10-08 15:44:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-10-08 15:44:23.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2022-10-08 15:44:23.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-10-08 15:44:23.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2022-10-08 15:44:23.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-10-08 15:44:23.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
  </dict>
</config>
